
.fws2 {
    position: relative;
    width:100%;
    overflow: hidden; height:500px
}

.fws2 .slider_container {
}

.fws2 .slide {
    display: none;
    position: absolute;
    top:0;
    left:0;
    z-index: 0;
    width:100%;
}

.fws2 .slide img {
    width:100%;
    height: auto;
    float:left;
}

.fws2 .slidePrev {
    background:#000;
    width:20px;
    height:34px;
    position: absolute;
    top:50%;
    left:-50px;
    opacity:0.5;
    z-index: 10;
}

.fws2 .slidePrev i {
    width:16px;
    height:40px;
    float:left;
    background-position: 50% 50%;
    background-repeat: no-repeat;
    cursor: pointer;
    font-size: 21px;
    color:#FFF;
    line-height: 1.7;
    text-align: center;
}

.fws2 .slideNext {
    background:#000;
    width:20px;
    height:34px;
    position: absolute;
    top:50%;
    right:-50px;
    opacity:0.5;
    z-index: 10;
}

.fws2 .slideNext i {
     width:18px;
    height:40px;
    float:left;
    background-position: 50% 50%;
    background-repeat: no-repeat;
    cursor: pointer;
    font-size: 21px;
    color:#FFF;
    line-height: 1.7;
    text-align: center;
}

.fws2 .timers {
    height:4px;
    position: absolute;
    bottom:15px;
    right:38%;
    z-index: 3;
}

.fws2 .timer {
    height:4px;
    width:40px;
    background-color: #000;
    float:left;
    margin-right: 10px;
}

.fws2 .progress {
    height:4px;
    width:0%;
    background-color: #e51a38;
    float:left;
}

.fws2 .bullets {
    position: absolute;
    bottom:-50px;
    z-index: 3;
    width:100%;
    text-align: center;
}

.fws2 .bullet {
    display: inline-table;
    cursor: pointer;
    padding:0 2px; display:none
}

.fws2 .bullet i {

    font-size: 15px;
    line-height: 1;
    -webkit-transition: color .25s ease-out;
    transition: color .25s ease-out;
}

.fws2 .bullet.active i, .fws2 .bullet:hover i {

}


.fws2 .slide_content {
    top:0;
    left:0;
    position: absolute;
    width:100%;
    height:100%;
}

.fws2 .slide_content_wrap { /* Slider Text Content Container Style */
    max-width:1280px;
    position: absolute;
    left:0;
    top:0;
    display: none;
}
.slide_content_wrap{background-color:rgba(255, 255, 255, 0.8); border-left:4px solid #e51a38; padding:0 5px; width:30%;}
.slide_content_wrap::before, .slide_content_wrap::before, .slide_content_wrap::before {
}
.slide_content_wrap::before {
    color: #e51a38;
}
.fws2 .title {  /* Slider Title Style */
    opacity: 0;
    float:left; color:#333;
    font:300 15px/1.2em 'poppinsmedium'; text-transform:uppercase
}

.fws2 .description { /* Slider Description Style */
    opacity: 0;
    color:#FC3;
    font-size:18px;
    clear:both;
    float:left;
    margin-top:2px;
    line-height:24px;
    font-family: Arial, Helvetica, sans-serif;
    font-style: normal;
    font-weight: 400;
}

.fws2 .readmore { /* Slider Read More button Style */
    opacity: 0;
    clear:both;
    float:left;
    text-transform:uppercase;
    font-size:10px;
    color:#919191;
    background:#000;
    padding:10px;
    text-decoration: none;
    margin-top:2px;
    font-family: Arial, Helvetica, sans-serif;
    font-style: normal;
    font-weight: 400;
    -webkit-transition: color .25s ease-out;
    transition: color .25s ease-out;
}

.fws2 .readmore:hover {
    color:#fff;
}


/* ------------------------------- 3. Media Query ------------------------------- */



@media only screen and (min-width:1150px) and (max-width: 1450px) {

    .fws2 .slide_content_wrap { 
        margin-left:62% !important; 
        margin-top:3% !important; 
        max-width:1000px;

    }
    .fws2 .description { font-size:14px;}
}


@media only screen and (min-width:760px) and (max-width: 1149px) {
    .fws2 .slide_content_wrap { 
        margin-left:75px; 
        margin-top:15%; 
        max-width:640px;

    }
    .fws2 .title { font-size:26px; }
    .fws2 .description {  font-size:14px;}
}

@media only screen and (max-width:759px) {


    .fws2 .slide_content_wrap {
        bottom:0 !important;
        left:0 !important;
        margin:0 !important;
        width:100%; top:75% !important
    }

    .fws2 .slide_content_wrap h4, 
    .fws2 .slide_content_wrap p { 
    }
    .fws2 .slide_content_wrap a {
        opacity:0 !important;
        background: none !important;
        font-size: 0 !important;
        width:100%;
        height: 100%;
        margin:0 !important;
        padding:0 !important;
        float:left;
    }


    .fws2 .bullets { display:none; }
    .fws2 .slide_content {cursor: pointer;}

}


